New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

nlopt doesn't builds/works with guile-2.0 #21

Closed
skirpichev opened this Issue May 20, 2014 · 4 comments

Comments

Projects
None yet
2 participants
@skirpichev
Copy link

skirpichev commented May 20, 2014

@stevengj

This comment has been minimized.

Copy link
Owner

stevengj commented May 20, 2014

Thanks for letting me know; I'll look into this.

@stevengj

This comment has been minimized.

Copy link
Owner

stevengj commented May 20, 2014

I think I just need to upgrade to a newer version of swig for building the tarball.

@stevengj stevengj added the bug label May 20, 2014

@stevengj

This comment has been minimized.

Copy link
Owner

stevengj commented May 20, 2014

Yes, looks like switching to SWIG 2.0.12 fixes it. I'll look into making a new release of NLopt shortly.

@stevengj

This comment has been minimized.

Copy link
Owner

stevengj commented May 20, 2014

Should be fixed by NLopt 2.4.2, now available for download.

@stevengj stevengj closed this May 20, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment